TUXPAINT(1)

NAME
tuxpaint -- "Tux Paint", un programme simple pour les jeunes enfants.

SYNOPSYS
tuxpaint [--help --version --verbose-version --usage --copying]

tuxpaint
    [--fullscreen {yes|native|no}]
    [--allowscreensaver]
    [--WIDTHxHEIGHT]
    [--native]
    [--orient=portrait]
    [--buttonsize SIZE | --buttonsize auto]
    [--startblank]
    [--nosound]
    [--nostereo]
    [--noquit]
    [--noprint]
    [--printdelay=SECONDES]
    [--printcfg]
    [--altprintalways | --altprintnever]
    [--papersize PAPERSIZE | --papersize help]
    [--printcommand COMMAND]
    [--altprintcommand COMMAND]
    [--simpleshapes]
    [--uppercase]
    [--grab]
    [--noshortcuts]
    [--nowheelmouse]
    [--nobuttondistinction]
    [--nofancycursors]
    [--hidecursor]
    [--nooutlines]
    [--nostamps]
    [--nostampcontrols]
    [--nostamprotation]
    [--nomagiccontrols]
    [--nomagicsizes]
    [--ungroupmagictools]
    [--noshapecontrols]
    [--nolabel]
    [--nobrushspacing]
    [--complexity=beginner | --complexity=novice]
    [--notemplateexport]
    [--newcolorslast]
    [--mirrorstamps]
    [--colorsrows=ROWS]
    [--mouse-accessibility]
    [--onscreen-keyboard]
    [--onscreen-keyboard-layout LAYOUT]
    [--onscreen-keyboard-disable-change]
    [--joystick-dev=DISPOSITIF]
    [--joystick-dev=list]
    [--joystick-slowness=SPEED]
    [--joystick-threshold=THRESHOLD]
    [--joystick-maxsteps=STEPS]
    [--joystick-hat-timeout=MILLISECONDS]
    [--joystick-hat-slowness=SPEED]
    [--joystick-btn-escape=BUTTON]
    [--joystick-btn-brush=BUTTON]
    [--joystick-btn-stamp=BUTTON]
    [--joystick-btn-lines=BUTTON]
    [--joystick-btn-shapes=BUTTON]
    [--joystick-btn-text=BUTTON]
    [--joystick-btn-label=BUTTON]
    [--joystick-btn-magic=BUTTON]
    [--joystick-btn-undo=BUTTON]
    [--joystick-btn-redo=BUTTON]
    [--joystick-btn-eraser=BUTTON]
    [--joystick-btn-new=BUTTON]
    [--joystick-btn-open=BUTTON]
    [--joystick-btn-save=BUTTON]
    [--joystick-btn-pgsetup=BUTTON]
    [--joystick-btn-print=BUTTON]
    [--joystick-buttons-ignore=BUTTON1,BUTTON2,...]
    [--stampsize=SIZE]
    [--keyboard]
    [--nosysfonts]
    [--alllocalefonts]
    [--uifont FONT NAME]
    [--savedir RÉPERTOIRE]
    [--exportdir RÉPERTOIRE]
    [--datadir RÉPERTOIRE]
    [--saveover]
    [--saveovernew]
    [--nosave]
    [--noerase]
    [--autosave]
    [--reversesort]
    [--colorfile FILE]

tuxpaint (par défaut)
    [--windowed]
    [--disablescreensaver]
    [--800x600]
    [--orient=landscape]
    [--buttonsize 48]
    [--startlast]
    [--sound]
    [--stereo]
    [--quit]
    [--print]
    [--printdelay=0]
    [--noprintcfg]
    [--altprintmod]
    [--complexshapes]
    [--mixedcase]
    [--dontgrab]
    [--shortcuts]
    [--wheelmouse]
    [--buttondistinction]
    [--fancycursors]
    [--showcursor]
    [--outlines]
    [--stamps]
    [--stampcontrols]
    [--stamprotation]
    [--magiccontrols]
    [--magicsizes]
    [--groupmagictools]
    [--shapecontrols]
    [--label]
    [--brushspacing]
    [--complexity=advanced]
    [--templateexport]
    [--newcolorsfirst]
    [--dontmirrorstamps]
    [--stampsize=default]
    [--mouse]
    [--sysfonts]
    [--currentlocalefont]
    [--uifont=default]
    [--saveoverask]
    [--save]
    [--erase]
    [--noautosave]
    [--noreversesort]

tuxpaint
    [--locale LOCALE]

tuxpaint
    [--lang LANGUAGE | --lang help]

tuxpaint
    [--nosysconfig]
    [--nolockfile]

DESCRIPTION

Tux Paint est un programme de dessin pour les jeunes enfants. Cela signifie qu'il d'usage simple et amusant. Il est fourni avec une interface simple et un canevas de taille fixe, et on peut accéder aux images précédentes en utilisant un navigateur de vignettes (ced, sans accès au système de fichiers sous-jacent). À la différence de programmes de dessin répandus comme "The GIMP", il a un ensemble d'outils très limité. En revanche, il a une interface beaucoup plus simple, et possède des suppléments amusants pour les enfnts, comme les effets sonores.

OPTIONS - INFORMATIONS
tuxpaint accepte les options suivantes pour donner des informations sur le programme. Il se ferme ensuite immédiatement (sans ouvrir de fenêtre graphique).

--help
    Affiche une aide sommaire sur l'utilisation de Tux Paint.

--version
    Donne les infos de version.

--verbose-version
    Donne une info de version et les options au moment de la compilation.

--usage
    Affiche une liste des options disponibles en ligne de commande.

--copying
    Montre la licence (GNU GPL) sous laquelle Tux Paint est distribué.

--listfonts
    Affiche une liste de polices trouvées par Pango (également disponible pour Tux Paint via --uifont).

OPTIONS - INTERFACE
tuxpaint accepte les options suivantes pour modifier l'interface. Elles peuvent être utilisées en même temps, à la place de, ou bien pour remplacer les options des fichiers de configuration (voir ci-dessous)

  VIDEO

--fullscreen=yes --fullscreen=native --fullscreen=no --windowed
    Fait tourner Tux Paint en mode plein écran à la résolution ("--fullscreen=yes"), valeur par défaut ou valeur spécifiée; ou bien em mode plein écran avec la résolution du système ("--fullscreen=native"); ou bien dans une fenêtre ("--fullscreen=no" ou "--windowed") (valeur par défaut).

--native
    En mode plein écran, utilise la résolution de l'écran par défaut.

--WIDTHxHEIGHT
    Fait tourner Tux Paint dans une fenêtre de dimensions particulières, ou dans une résolution plein écran particulière (si --native n'est pas utilisé). Valeur par défaut 800x600. Largeur minimum 640. Hauteur minimum 480. Les orientations portrait et paysage sont toutes supportées. (Voir aussi --orient ci-dessous)

--orient=landscape --orient=portrait
    Si --orient=portrait est activé, demande à Tux Paint de permuter les valeurs de WIDTH et HEIGHT qu'il utilise en mode fenêtré ou plein écran, sans avoir à changer réellement les valeurs dans le fichier de configuration ou donnée en ligne de commande. (Ceci est utilise quand l'écran peut être tourné, par ex. pour une tablette)

--allowscreensaver --disablescreensaver
    Normalement, tuxpaint désactive votre économiseur d'écran. Utilisez --allowscreensaver pour éviter que cela arrive.

  SON

--nosound --sound
    Désactive ou active (défaut) le son.

--nostereo --stereo
    Désactive ou active (défaut) le support pour stéréo.

  INTERFACE SIZE

--buttonsize SIZE --buttonsize auto
    Ajuste la taille des boutons à Tux Paint de l'interface utilisateur, entre 24 et 192 pixels (48 par défaut, qui convient pour des affichages de 96 à 120 dpi). Utilisez "auto" pour choisir une taille de Tux Paint de la taille Tux Paint de l'affichage/fenêtre.

--colorsrows=ROWS
    Combien de rangées de boutons pour les couleurs peuvent être montrées; utile quand on a une grande palette, et/ou pour utiliser avec des dispositifs de pointage peu précis (par ex avec des oculomètres). Ce peut être entre 1 (par défaut) et 3.

  INTERFACE SIMPLIFICATION

--simpleshapes --complexshapes
    Active ou désactive (par défaut) les pas de rotation quand quand on utilise l'outil Forme dans Tux Paint. Quand il est désactivé, les formes ne peuvent être tournées; par contre, l'interface est plus aisée (clic, faire glisser et relâcher), ce qui peut être utile pour les enfanfants plus jeunes, ou bien handicapés.

--nooutlines --outlines
    Avec "--nooutlines" activé, des contours beaucoup plus simples et des lignes «élastiques» sont affichés lors de l'utilisation des outils Ligne , Forme, Tampon et Gomme. (Cela peut aider si on utilise un ordinateur lent, ou bien avec un écran à distance.)

--uppercase --mixedcase
    Avec "--uppercase" activé, tous les textes et les outils Texte et Étiquette seront en lettre capitales. Ce peut être utile pour les enfants qui ne pas habitués aux lettres minuscules. En mode par défaut la casse est mixte.

  INITIAL STAMP SIZE

--stampsize=SIZE --stampsize=default
    Modifie la taille par défaut de tous les tampons, relativement à leurs tailles possibles (déterminées par Tux Paint, basées sur les dimensions respectives des tampons eux-mêmes et du canevas). Les valeurs admises vont de 0 (le plus petit) à 10 (le plus grand). Utilisez "--stampsize=default" pour laisser Tux Paint choisir en fonction du tampon (c'est le comportement par défaut).

  STARTING OUT

--startblank --startlast
    Quand Tux Paint démarre, il charge la dernier image de travail. L'option "--startblank" désactive ceci, de telle sorte qu'il démarre toujours avec un canevas vide. Le comportement par défaut est "--startlast".

--newcolorslast --newcolorsfirst
    Met la liste des couleurs unies à la fin, ou au début (par défaut), des choix possibles affichés lorsque l'on utilise l'outil Nouveau pour démarrer une nouvelle oeuvre.

  CONTROL SIMPLIFICATION

--noquit --quit
    Désactive ou active (par défaut) le bouton Quitte et la touche Échap. pour quitter Tux Paint. Sinon, utilisez le bouton 'fermer' de la barre de titre, la combinaison [Alt]+[F4], ou la combinaison [Shift]+[Control]+[Échap.].

--nostamps --stamps
    Avec l'option "--nostamps", les images de tampons ne sont chargées, dès lors l'outil tampon n'est pas disponible. Cette option peut être utilisée pour réduire le temps de chargement de Tux Paint, et réduire la quantité de RAM nécessaire.

--nostampcontrols --stampcontrols
    Désactive ou active (par défaut) les boutons pour contrôler les tampons. Ces contrôles sont miroir, renverser, réduire et grossir (Note : tous les tampons ne sont pas forcément contrôlables.)

--nostamprotation --stamprotation
    Désactive ou active (défaut) la possibilité de rotation des tampons quand on les place sur le dessin.

--nomagiccontrols --magiccontrols
    Désactive ou active (par défaut) les boutons pour contrôler les outils Magie. Les contrôles incluent soit un outil Magie est utilisé comme un pinceau, soit il affecte l'ensemble de l'image en une seule fois. (Note : tous les outils ne sont pas forcément contrôlables.)

--nomagicsizes --magicsizes
    Déactive ou active (par défaut) les contrôles de taille des outils Magie. (Note : tous les outils Magie ne bénéficie pas des ces contrôle.)

--ungroupmagictools --groupmagictools
    Disable or enable (default) grouping of Magic tools.

--noshapecontrols --shapecontrols
    Déactive ou active (par défaut) les boutons pour changer le comportement des outils Forme -- les formes s'expansent à partir du centre, ou à partir d'un coin, là où la souris a cliqué en premier.

--nolabel --label
    Désactive (ou active) l'outil Étiquette, ce qui vous permet de créer un texte qui peut être modifié ou déplacé plus tard.

--nobrushspacing --brushspacing
    Déactive ou active (par défaut) l'option d'espacement des coups de pinceaux et des outils Lignes, ce qui vous permet d'annuler l'espacement des coups de pinceaux.

--complexity=advanced --complexity=beginner --complexity=novice
    Ajuste le niveau de complexité (expertise) qui fait que certains outils de Magie deviennent disponibles, ou bien comment ils agissent (advanced par défaut)

--notemplateexport --templateexport
    Désactive ou active (défaut) la création de nouveaux Modèles à partir des dessins sauvegardés en utilisant la boîte de dialogue Ouvrir.

--noerase --erase
    Cette option --noerase désactive la possibilité d'effacer des fichiers (des dessins sauvegardés, via la boîte de dialogue Ouvrir, et les modèles exportés via la boîte de dialogue Nouveau). C'est utile pour empêcher un utilisateur d'effacer son propre travail, ou celui des autres (spécialement utilisé en combinaison avec --saveovernew).

OPTIONS - CONTROLLING TUX PAINT
tuxpaint accepte les options suivantes pour modifier la manière dont vous le contrôler. Elles peuvent être utilisées en même temps, à la place ou pour remplacer des options définies dans la configuration (voir ci-dessous.)

  CURSOR

--nofancycursors --fancycursors
    Déactive ou active (par défaut) les formes de pointeur de souris contexte, quelques environnements ont des problèmes pour afficher le pointeur, et/ou laissent des trainées sur l'écran.

--hidecursor --showcursor
    Cache complètement, ou active (par défaut) le pointeur de souris. Cela peut être utile pour des écrans tactiles, comme les tablettes.

  KEYBOARD

--noshortcuts --shortcuts
    Avec le mode "--noshortcuts", les raccourcis clavier (par ex. [Ctrl]+[S] pour sauvegarder) seront désactivés. Le mode par défaut est d'activer les raccourcis clavier.

  MOUSE AND ACCESSIBILITY

--grab --dontgrab
    Tux Paint essaiera de «saisir» la souris et le clavier, en sorte que la souris reste confinée dans la fenêtre de Tux Paint. Ce n'est pas le cas par défaut.

--nowheelmouse --wheelmouse
    Par défaut, la roulette d'une souris peut être utilisée pour faire défiler le 'sélecteur' sur la partie droite de l'écran. Ceci peut être désactivé, et la roulette ignorée, avec l'option "--nowheelmouse". Utile pour les enfants qui ont du mal à se servir de la roulette. Par défaut la roulette est activée.

--mouse-accessibility
    Dans ce mode, au lieu de cliquer, de faire glisser et de relâcher (par exemple, pour dessiner), vous cliquez, déplacez et cliquez à nouveau pour terminer le mouvement. ("Clics pesrsistants.")

--keyboard --mouse
    L'option "--keyboard" permet au pointeur de souris d'être contrôlé par le clavier. Les flèches [haut], [bas], [gauche] et [droit] servent à déplacer le pointeur. La [barre d'espace] remplace le bouton de souris.

--nobuttondistinction --buttondistinction
    Par défaut, seul le bouton #1 (en principe le bouton gauche sur les souris ayant plusieurs boutons) peut être utilisé avec Tux Paint. Avec l'option "--nobuttondistinction", le bouton #2 (milieu) et #3 (droit) peut être utilisé également. Utile pour les enfants n'étant pas à l'aise avec la souris. La valeur par défaut n'active que le bouton gauche #1.

  ONSCREEN KEYBOARD

--onscreen-keyboard
    Présente un clavier sur l'écran, cliquable, lors de l'utilisation des outils Texte et Étiquette .

--onscreen-keyboard-layout LAYOUT
    Spécifie la disposition par défaut du clavier sur écran (voir ci-dessus).

--onscreen-keyboard-disable-change
    Désactive les boutons flèche droite/gauche visibles sur le clavier virtuel, qui sont utilisés pour permuter les différentes dispositions disponibles de clavier virtuel.

  JOYSTICK

--joystick-dev=DISPOSITIF
    Spécifie quel périphérique joystick doit être utilisé par Tux Paint. La valeur par défaut est 0 (le premier joystick).

--joystick-dev=list
    Liste les joysticks disponibles sur le système (ne démarre pas Tux Paint)

--joystick-slowness=SPEED
    Définit un retard à chaque mouvement d'axe, permettant de ralentir le joystick. Les valeurs autorisées sont comprises entre 0 et 500. La valeur par défaut est 15.

--joystick-threshold=THRESHOLD
    Définit le niveau minimum de mouvement de l'axe pour commencer à déplacer le pointeur. Les valeurs autorisées sont comprises entre 0 et 32766. La valeur par défaut est 3200.

--joystick-maxsteps=STEPS
    Définit le nombre de pixels maximums que le pointeur déplacera à la fois. Les valeurs autorisées vont de 1 à 7. La valeur par défaut est 7.

--joystick-hat-timeout=MILLISECONDS
    Définit le délai après lequel le pointeur commencera à se déplacer automatiquement si le chapeau est maintenu enfoncé. Les valeurs autorisées sont comprises entre 0 et 3 000. La valeur par défaut est 1 000.

--joystick-hat-slowness=SPEED
    Définit un délai à chaque mouvement automatique, permettant de ralentir la vitesse du chapeau. Les valeurs autorisées sont comprises entre 0 et 500. La valeur par défaut est 15.

--joystick-btn-escape=BUTTON
    Sélectionne le numéro du bouton du joystick, tel que vu par SDL, qui sera utilisé pour générer un événement d'échappement. Utile pour fermer les dialogues et quitter.

--joystick-btn-COMMAND=BUTTON
    Sélectionne le numéro du bouton du joystick, comme vu par SDL, qui sera un raccourci pour sélectionner différents outils de Tux Paint.

    -   brush | Peindre
    -   stamp | Tampon
    -   lines | Lignes
    -   shapes | Formes
    -   text | Texte
    -   label | Étiquette
    -   magic | Magie
    -   undo | Défaire
    -   redo | Refaire
    -   eraser | Gomme
    -   new | Nouveau
    -   open | Ouvrir
    -   save | Sauvegarder
    -   pgsetup | Boîte de dialogue de l'imprimante
    -   print | Imprimer (immédiat)

--joystick-buttons-ignore=BUTTON1,BUTTON2,...
    Un ensemble de numéros de boutons du joystick, comme vu par SDL, qui doivent être ignorés. Sinon, à moins qu'ils ne soient utilisés par l'une des options "--joystick-btn-..." ci-dessus, les boutons seront considérés comme un clic gauche de la souris.

OPTIONS - PRINTING
tuxpaint accepte les options suivantes pour modifier la manière d'imprimer. Elles peuvent être utilisées en même temps que, à la place de ou pour remplacer les options écrites dans les fichiers de configuration (voir ci-dessous)

  PRINT PERMISSIONS

--noprint --print
    Désactive ou active (défaut) l'impression à partir de Tux Paint.

--printdelay=SECONDES --printdelay=0
    Ne permet l'impression (via la commande Impression) que toutes les SECONDS secondes. La valeur par défaut est 0 (pas de limitation).

  SHOW PRINTER DIALOG

--altprintmod --altprintnever --altprintalways
    Ces options vérifient qu'une boîte de dialogue pour apparaît quand l'utilisateur clique sur le bouton Imprimer. Par défaut ("--altprintmod") presser [Alt] en même temps que cliquer sur Imprimer fait apparaître une boîte de dialogue (sauf si vous êtres en mode plein écran). Avec "--altprintalways" la boîte apparaît même si [Alt] n'est pas pressé. Avec "--altprintnever" la boîte n'apparaît jamais, même si [Alt] est pressé.

  SAVE PRINTER CONFIGURATION

--printcfg --noprintcfg
    (Windows et Mac OS X uniquement). Active ou désactive le chargement ou la sauvegarde des réglages d'impression. Par défaut, Tux Paint imprime sur l'imprimante pas défaut avec les réglages par défaut. En pressant [Alt] en même temps que cliquer sur le bouton Imprimer fera apparaître une boîte de dialogue (pour autant que vous ne soyez pas en plein écran; voir aussi "--altprintalways" et "--altprintnever" ci-dessous). À moins que "--noprintcfg" soit utilisé, vos réglages précédents seront chargés au démarrage de Tux Paint, et les changements seront sauvegardés pour la prochaine fois.

  PRINT COMMANDS

--printcommand COMMAND
    (Seulement quand l'impression PostScript est utilisée). Fait que Tux Paint imprime via une commande alternative, plutôt que lpr(1).

--altprintcommand COMMAND
    (Seulement quand l'impression PostScript est utilisée). Fait que Tux Paint imprime via une commande alternative, quand une boîte de dialogue est attendue (par ex. en appuyant sur [Alt] en même temps que cliquer sur Imprimer; voir ci-dessus), plutôt que kprinter.

  PAPER SIZE

--papersize PAPERSIZE
    (Seulement quand l'impression PostScript est utilisée). Demande à Tux Paint de générer du PostScript pour une taille particulière de papier. Les tailles valides sont celles supportées par libpaper. Voir papersize(5).

OPTIONS - SAVING
tuxpaint accepte les options suivantes pour modifier la manière d'opérer pour sauvegarder ou exporter les dessins. Elles peuvent être utilisées en même temps, à la place de, ou bien écraser les options définies dans les fichiers de configuration (Voir ci-dessous).

  SAVE OVER EARLIER WORK

--saveover --saveovernew --saveoverask
    Si, quand on sauvegarde une image, une version plus ancienne du fichier va être écrasée, Tux Paint, par défaut, demandera une confirmation : soit on écrase l'ancien fichier, soit on crée un nouveau fichier. Cette demande peut être désactivée avec "--saveover" (qui écrase toujours les anciennes versions) ou "--saveovernew" (qui crée toujours un nouveau fichier). La valeur par défaut est de demander ("--saveoverask").

  SAVE AND EXPORT DIRECTORIES

--savedir RÉPERTOIRE
    La base où Tux Paint sauvegarde et lit les dessins des utilisateurs.

--exportdir RÉPERTOIRE
    Spécifie l'endroit où Tux Paint exporte les dessins ou les animations.

  MORE SAVING OPTIONS

--nosave --save
    Cette option --nosave désactive la possibilité de sauvegarder des fichiers avec Tux Paint. On peut l'utiliser dans le cas où le programme est utilisé juste pour le fun, ou dans un environnement de tests.

--autosave --noautosave
    Cette option --autosave empêche Tux Paint de vous demander si vous voulez sauvegarder l'image quand vous quittez, et suppose que vous le faites.

--reversesort --noautosave
    Cette option --reversesort fait que les boîtes de dialogue Ouvrir et Diaporama affichent les images les plus anciennes en haut de liste (normalement ce sont les plus récentes en haut et les vieilles en bas).

OPTIONS - DATA FILES
tuxpaint accepte les options suivantes pour modifier la façon dont il charge les données (tampons, pinceaux, etc ...). Elles peuvent être utilisées en même temps, à la place de, en écrasant les options définies dans les fichiers de configuration (voir ci-dessous).

--datadir RÉPERTOIRE
    Spécifie l'endroit où Tux Paint ira rechercher les fichiers de données personnelles (pinceaux, tampons, etc ...).

--colorfile FILE
    Cette option vous permet de remplacer la palette de couleur de Tux Paint par une qui vous est propre. Le fichier doit en simple ASCII contenant une description de couleur par ligne. Les couleurs peuvent être en décimal, ou hexadécima à 3 ou 6 chiffres, et suivies par une description (pae ex. "#000 Black" et "255 192 64 Orange").

OPTIONS - LANGUAGE
tuxpaint accept les options suivantes pour modifier la langue utilisée par l'interface, et d'autres réglages en relation. Elles peuvent être utilisées en parallèle, à la place ou pour écraser les options définies dans les fichiers de configuration (voir ci-dessous). Différents composants de Tux Paint ont été traduits dans de nombreuses langues. Tux Paint fera le maximum pour prendre en considération votre réglage régional (càd la variable d'environnement "LANG") si possible. Vous pouvez également régler spécifiquement la langue en utilisant les options en ligne de commande ou via le fichier de configuration.

--locale LOCALE
    Spécifie la langue à utiliser, en se basant sur le nom de la variable locale (qui est typiquement de la forme "langue[_territoire][.codeset][@modifier], où "langue est un code ISO 639, "territoire" est code pays ISO 3166, et "codeset" est caractère ou un code comme "ISO-8859-1" ou "UTF-8").

    Par exemple "de_DE@euro" pour l'allemand, ou "pt_BR" pour le portugais brésilien.

--lang LANGUAGE
    Spécifie la langue à utiliser, en se basant sur le nom de la langue (telle que reconnue par Tux Paint). Choisissez l'une des langues listées ci-dessous :

    -   english | american-english
    -   acholi | acoli
    -   afrikaans
    -   akan | twi-fante
    -   albanian
    -   amharic
    -   arabic
    -   aragones
    -   armenian | hayeren
    -   assamese
    -   asturian
    -   azerbaijani
    -   australian-english
    -   bambara
    -   basque | euskara
    -   belarusian | bielaruskaja
    -   bengali
    -   bodo
    -   bokmal
    -   bosnian
    -   brazilian-portuguese | portugues-brazilian | brazilian
    -   breton | brezhoneg
    -   british | british-english
    -   bulgarian
    -   canadian-english
    -   catalan | catala
    -   chinese | simplified-chinese
    -   croatian | hrvatski
    -   czech | cesky
    -   danish | dansk
    -   dogri
    -   dutch | nederlands
    -   esperanto
    -   estonian
    -   faroese
    -   finnish | suomi
    -   french | francais
    -   fula | fulah | pulaar-fulfulde
    -   gaelic | irish-gaelic | gaidhlig
    -   galician | galego
    -   georgian
    -   german | deutsch
    -   greek
    -   gronings | zudelk-veenkelonioals
    -   gujarati
    -   hebrew
    -   hindi
    -   hungarian | magyar
    -   icelandic | islenska
    -   indonesian | bahasa-indonesia
    -   inuktitut
    -   italian | italiano
    -   japanese
    -   kabyle | kabylian
    -   kannada
    -   kashmiri-devanagari
    -   kashmiri-perso-arabic
    -   kiga | chiga
    -   kinyarwanda
    -   khmer
    -   klingon | tlhIngan
    -   konkani-devanagari
    -   konkani-roman
    -   korean
    -   kurdish
    -   latvian
    -   lithuanian | lietuviu
    -   luganda
    -   luxembourgish | letzebuergesch
    -   macedonian
    -   maithili
    -   malay
    -   malayalam
    -   manipuri-bengali
    -   manipuri-meitei-mayek
    -   marathi
    -   mexican-spanish | espanol-mejicano | mexican
    -   mongolian
    -   ndebele
    -   nepali
    -   northern-sotho | sesotho-sa-leboa
    -   norwegian | nynorsk | norsk
    -   occitan
    -   odia | oriya
    -   ojibway | ojibwe
    -   persian
    -   polish | polski
    -   portuguese | portugues
    -   punjabi | panjabi
    -   romanian
    -   russian | russkiy
    -   sanskrit
    -   santali-devanagari
    -   santali-ol-chiki
    -   sardinian
    -   scottish | scottish-gaelic | ghaidhlig
    -   serbian
    -   serbian-latin
    -   shuswap | secwepemctin
    -   shuswap-devanagari
    -   sindhi-perso-arabic
    -   slovak
    -   slovenian | slovensko
    -   songhay
    -   southafrican-english
    -   spanish | espanol
    -   sundanese
    -   swahili
    -   swedish | svenska
    -   tagalog
    -   tamil
    -   telugu
    -   thai
    -   tibetan
    -   traditional-chinese
    -   turkish
    -   twi
    -   ukrainian
    -   urdu
    -   valencian
    -   venda
    -   venetian | veneto
    -   vietnamese
    -   walloon | walon
    -   welsh | cymraeg
    -   wolof
    -   xhosa
    -   zapotec | miahuatlan-zapotec
    -   zulu

--lang help
    Affiche une liste de toutes les langues supportées.

--mirrorstamps --dontmirrorstamps
    Avec le réglage "--mirrorstamps", les tampons pouvant être symétrisés (en miroir) le seront par défaut. Ceci peut être utile pour les gens qui préfèrent les choses droite-gauche plutôt que gauche-droite.

  FONTES

--nosysfonts --sysfonts
    Tux Paint recherche normalement des fontes TrueType additionnelles installée aux endroits habituels sur votre système. Si cela cause problème, ou su vous préférez n'utiliser que des fontes installées dans le répertoire de Tux Paint, utilisez l'option "--nosysfonts" pour désactiver cette fonction.

--alllocalefonts --currentlocalefont
    Tux Paint évite de charger des fontes trouvées dans sosu-répertoire "locale", sauf celles qui correspondent à la locale définie dans laquelle fonctionne Tux Paint. Utilisez l'option "--alllocalefonts" pour charger de telles fontes, pour les outils Texte et Étiquette. (C'était le comportement par défaut pour les versions antérieures à la 0.9.21).

--uifont="FONT NAME" --uifont=default
    Spécifie le nom d'une police ue Tux Paint essayera d'utiliser pour l'interface utilisateur -- étiquettes de boutons, textes pop-up, instructions en bas. Si rien n'est mentionné, ou bien "default' est spécifié, alors "DejaVu Sans" sera utilisé (C'était le comportement par défaut avant la version 0.9.31.)

OPTIONS - MISCELLANEOUS
tuxpaint accepte les options suivantes pour modifier son comportement. Elles peuvent être utilisées en même temps, à la place de ou pour écraser les options définies dans les fichiers de configuration. (Voir ci-dessous).

--nosysconfig
    Avec cette option, Tux Paint ne lira pas le fichier de configuration général (typiquement "/etc/tuxpaint/tuxpaint.conf" ou "/usr/local/etc/tuxpaint/tuxpaint.conf").

--nolockfile
    Par défaut Tux Paint utilise un fichier de verrouillage (stocké dans le répertoire personnel de l'utilisateur) qui l'empêche d'être chargé plus d'une fois pendant 30 secondes. (Parfois des enfants sont trop impatients, ou l'interface ne réclame qu'un seul clic mais l'utilisateur pense qu'il faut deux clics). Cette option fait que Tux Paint ignore le fichier de verrouillage.

ENVIRONMENT
Alors que Tux Paint interprète plusieurs variables d'environnement indirectement (par ex. via SDL(3)), il accède directement aux variables suivantes (voir "FILES" ci-dessous) :

HOME
    pour déterminer où vont les fichiers images quand on utilise les commandes Sauvegarder et Ouvrir, pour garder trace de l'image en cours, quand on quitte ou redémarre Tux Paint, et pour obtenir le fichier de configuration de l'utilisateur.

LANG, LC_ALL, LANGUAGE et LC_MESSAGES
    pour déterminer la langue à utiliser, si setlocale(3) se réfère à "LC_MESSAGES".

SDL_VIDEO_ALLOW_SCREENSAVER
    Régler cette variable à '1' pour permettre un économiseur d'écran pendant que Tux Paint tourne. Cela peut être fait avec l'option "--allowscreensaver".

SDL_VIDEO_WINDOW_POS
    Si ce N'EST PAS défini, Tux Paint le mettra à "center", pour essayer de positionner la fenêtre de Tux Paint au centre de l'écran. Si C'EST défini (par ex. à "nopref" signifiant "pas de préférence"), Tux Paint ne l'écrasera pas.

FILES

[/usr/local/]/etc/tuxpaint/tuxpaint.conf
    Fichier de configuration pour l'ensemble du système. Lu en premier (sauf si l'option "--nosysconfig" a été donnée en ligne de commande).

    (Créé durant l'installation.)

$HOME/.tuxpaintrc
    Fichier de configuration utilisateur. Il peut être utilisé pour définir les options par défaut (plutôt que de les définir en ligne de commande à chaque fois), et/ou écraser les réglages définis dans le fichier global.

    (Non créé ou édité automatiquement; doit être créé manuellement. Vous pouvez le faire vous-mêmes, ou utiliser tuxpaint-config(1).)

$HOME/.tuxpaint/saved/
    Un répertoire avec les images déjà sauvegardées (et les vignettes). Seuls les fichiers de ce répertoire sont disponibles pour la commande Ouvrir de Tux Paint. Outrepassé avec l'option "--savedir".

    (Créé quand la commande Sauvegarder est utilisée.)

$HOME/.tuxpaint/current_id.txt
    Une référence de l'image qui a était éditée quand Tux Paint a été fermé la dernière fois.(Cette image sera rechargée automatiquement la prochaine fois que vous exécuterez Tux Paint -- à moins que l'option"--startblank" ait été activée.)

    (Créé quand on quitte Tux Paint.)

$HOME/.tuxpaint/lockfile.dat
    Un fichier de verrouillage qui empêche Tux Paint d'être lancé plus d'une fois pendant 30 secondes. On désactive cette vérification en utilisant l'option "--nolockfile".

    (Il n'y a pas de raisons d'effacer le fichier de verrouillage, car il contient un horodatage qui fait qu'il expirera après 30 secondes.)

$XDG_CONFIG_HOME[XDG_PICTURES_DIR]/TuxPaint/
    Un répertoire où les images et les animations sont exportées (via les options de la boîte de dialogue Ouvrir), si l'option "--exportdir" n'est pas utilisée pour passer outre. Si "$XDG_CONFIG_HOME" est défini, un fichier de configuration "user-dirs.dirs" est balayé dans le répertoire qui est pointé; si non, Tux Paint essayera "$HOME/.config/". Si un réglage nommé "XDG_PICTURES_DIR" est trouvé, il sera utilisé pour l'export des images. Si tout échoue, alors "$HOME/Pictures/" sera utilisé. Un sous-répertoire "TuxPaint" sera créé.

$XDG_DATA_HOME/Trash/ ou $HOME/.local/share/Trash/
    Un répertoire où les images sont placées quand l'option Effacer est utilisée depuis la boîte de dialogue.

COPYRIGHT
Ce programme est un logiciel libre; vous pouvez le redistribuer et/ou le modifier selon les termes de Licence Publique Générale (GPL) telle que fournie par la Free Software Foundation; soit la version 2 de la Licence soit une version ultérieure (à votre convenance).

OTHER INFO
Voyez la documentation venant avec Tux Paint pour d'autres instructions concernant les possibilités du programme. L'endroit normal pour trouver les informations sur Tux Paint se trouve à https://tuxpaint.org/.

AUTHORS
Chef du développement et gestionnaire du projet : Bill Kendrick <bill@newbreedsoftware.com>. Avec patches, corrections, extensions, portages, traductions, documentation, et plus de la part d'un grand nombre de personnes, incluant, mais probablement non limité (voir AUTHORS.txt et CHANGES.txt) : Aki, Ashish Arora, A S Alam, Khalid Al Holan, Daniel Andersson, Hodorog Andrei, Joana Portia Antwi-Danso, Adorilson Bezerra de Araujo, Xandru Armesto, Ben Armstrong, Ravishankar Ayyakkannu, Dwayne Bailey, Matías Bellone, Martin Benjamin, Besnik Bleta, Denis Bodor, Rahul Borade, Yacine Bouklif, Miguel Anxo Bouzada, René Brandenburger, Herman Bruyninckx, Lucie Burianova, Laurentiu Buzdugan, Albert Cahalan, Pere Pujal i Carabantes, Hugo Carvalho, Felipe Castro, Ouychai Chaita, Zdenek Chalupský, Wei-Lun Chao, Jacques Chion, Ankit Choudary, Yuri Chornoivan, Abdoul Cisse, Urska Colner, Adam 'akanewbie' Corcoran, Helder Correia, Ricardo Cruz, Magnus Dahl, Laurent Dhima, Chandrakant Dhutadmal, Yavor Doganov, Joe Dalton, Tim Dickson, Dawa Dolma, Kevin Donnelly, Dovix, Korvigellou An Drouizig (Philippe), Serhij Dubyk, Ander Elortondo, Alberto Escudero-Pascual, T. Surya Fajri, Jamil Farzana, Fasokan, Sveinn í Felli, Emanuel Feruzi, Doruk Fisek, Flavia Floris, Fòram na Gàidhlig, Fabian Franz, Derrick Frimpong, Martin Fuhrer, Fula Localization Project, Alexander Gabillondo, Török Gábor, Gabriel Gazzan, Robert Buj Gelonch, Olesya Gerasimenko, Alexander Geroimenko, Torsten Giebl, Harvey Ginter, Solomon Gizaw, Robert Glowczynski, Chris Goerner, Mikel González, Volker Grabsch, The Greek Linux i18n Team, Edmund GRIMLEY EVANS, Frederico Goncalves Guimaraes, HackerGene, Joe Hanson, Sam "Criswell" Hart, Guy Hed, Farinaz Hedayat, Prasanta Hembram, Willem Heppe, Tedi Heriyanto, Pjetur G. Hjaltason, Knut Erik Hollund, Henrik Holst, Khaled Hosny, Henry House, Mohomodou Houssouba, Song Huang, Karl Ove Hufthammer, Roland Illig, Daniel Illingworth, Indigenas Sin Fronteras, Juan Irigoien, Students of Vocational Higher Secondary School Irimpanam, Itai, Dmitriy Ivanov, Mogens Jaeger, Lis Gøthe í Jákupsstovu, Nedjeljko Jedvaj, Aleksandar Jelenak, Rasmus Erik Voel Jensen, Lauri Jesmin, Wang Jian, Amed Ç. Jiyan, Klaus Ade Johnstad, Petri Jooste, Richard June, Andrej Kacian, Thomas Kalka, Alevtina Karashokova, Carole Karema, Jorma Karvonen, Yannis Kaskamanidis, Kazuhiko, Gabor Kelemen, Mark Kim, Thomas Klausner, Koby, Marcin 'Shard' Konicki, Ines Kovacevic, Mantas Kriauciunas, Freek de Kruijf, Andrzej M. Krzysztofowicz, Anand Kulkarni, Enes Burhan KURAN, Piotr Kwilinski, Serafeim Kyriaki, J.F.M. Lange, Matthew Lange, Fabio Lazarin, Niko Lewman, Arkadiusz Lipiec, Ricky Lontoc, Dag H. Loras, Burkhard Luck, Nuno Magalhães, Vincent Mahlangu, Ankit Malik, Neskie Manuel, Fred Ulisses Maranhao, Yannig MARCHEGAY (Kokoyaya), Jorge Mariano, Martin, Sergio Marques, Pheledi Mathibela, Scott McCreary, Marco Milanesi, Never Min, Kartik Mistry, Viateur MUGENZI, Mugunth, Benson Muite, Noëlla Mupole, Steve Murphy, Samuel Murray (Groenkloof), Philibert Ndandali, Shumani Mercy Nehulaudzi, Mikkel Kirkgaard Nielsen, Alesis Novik, Nudjaree, Daniel Nylander, Olli, Sven Ollino, James Olweny, Teresa Orive, Gareth Owen, Quentin PAGÈS, Sorin Paliga, Yannis Papatzikos, Nikolay Parukhin, Cas Pascal, Alessandro Pasotti, Flavio Pastor, Patrick, George Patrick, Primoz Peterlin, Le Quang Phan, Henrik Pihl, Auk Piseth, Pablo Pita, Milan Plzik, Eric Poncet, Sergei Popov, John Popplewell, Ivana Rakic, Adam 'foo-script' Rakowski, Rodrigo Perez Ramirez and Indigenas Sin Fronteras, Sebastian Rasmussen, Robert Readman, Leandro Regueiro, Samir Ribić, Jozef Říha, Simona Riva, Michael de Rooij, Robin Rosenberg, Philipp Rösner, Ilir Rugova, Jaroslav Rynik, Bert Saal, Ibraahiima SAAR, Saikumar, Pablo Saratxaga, Samuel Sarpong, Kevin Patrick Scannell, Stephanie Schilling, Luc 'Begasus' Schrijvers, Kiriaki SERAFEIM, Pavithran Shakamuri, Savitha Shankar, Terrence Sheflin, Gia Shervashidze, Clytie Siddall, Kliment Simoncev, sipho, Tomas Skäre, Sokratis Sofianopoulos, Khoem Sokhem, Songhay localisation and dictionary project, Geert Stams, Peter Sterba, Raivis Strogonovs, Luis C. Suárez, Sugar Labs i18n team, Tomasz 'karave' Tarach, Michal Terbert, Will Thompson, Ignacio Tike, Tilo, Tarmo Toikkanen, TOYAMA Shin-ichi, Niall Tracey, Gerasim Troeglazov, tropikhajma, Peter Tuhársky, Florence Tushabe, Matej Urbančič, Vankata453, Rita Verbauskaite, Daniel Jose Viana, Charles Vidal, Darrell Walisser, Frank Weng, Damian Yerrick, Muhammad Najmi Ahmad Zabidi, 臧传明, Eugene Zelenko, Martin Zhekov, and Huang Zuzhen.

VOIR AUSSI
tuxpaint-import(1), tuxpaint-config(1), tp-magic-config(1), xpaint(1), gpaint(1), gimp(1), kolourpaint(1), krita(1), gcompris(1)

Et la documentation dans /usr/[local/]share/doc/tuxpaint/0.9.34/.